[Startup]
AppName=Vivaldi Plus
ProductGUID=F645D431-15A1-4006-AF3A-9B25DB2DF8C1
CompanyName=Allegroassai
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x040c
count=1
key0=0x040c
